import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LayoutTimeComponent } from './layout-time.component';

describe('LayoutTimeComponent', () => {
  let component: LayoutTimeComponent;
  let fixture: ComponentFixture<LayoutTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LayoutTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LayoutTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
